<mat-nav-list>
  <!-- <div class="profile-card">
    <h2 class="welcome">Welcome, user!</h2>
    <h4>user123@gmail.com</h4>
    <img src="../../../../assets/images/profile_test_dark.png" alt="profile picture">
  </div> -->
  <h2 matSubheader class="nav-subheader">Company</h2>

  <div class="company-card">
    <img src="../../../../assets/images/logo_generic.png" alt="company logo">
    <p *ngIf="loggedUserCompany" class="kd-company-name">{{ loggedUserCompany.name }}</p>
    <p [hidden]="loggedUserCompany" class="kd-company-name">logged_company_name_missing</p>
  </div>

  <a mat-list-item class="nav-item-md-16"
     routerLink={{getNavItemRoute(navCompany.route)}}
     routerLinkActive="nav-item-active">
     <mat-icon>{{ navCompany.matIconName }}</mat-icon>
     {{ navCompany.name }}
  </a>

  <mat-divider></mat-divider>

  <h2 matSubheader class="nav-subheader">Navigation</h2>

  <a mat-list-item class="nav-item-md-16"
    *ngFor="let navItem of navItems | nav: authService.isLoggedUser()"
     routerLink={{getNavItemRoute(navItem.route)}}
     routerLinkActive="nav-item-active">
    <mat-icon>{{ navItem.matIconName }}</mat-icon>
    {{ navItem.name }}
  </a>

</mat-nav-list>
